{
  "timestamp": "2026-01-21T18:46:59.984Z",
  "summary": {
    "total": 0,
    "success": 0,
    "failed": 0,
    "presenterErrors": 0,
    "avgResponseTime": 0
  },
  "results": [],
  "failures": []
}